Retrieve voice consent
$ openai audio:voice-consents retrieve
GET
/audio/voice_consents/{consent_id}Retrieves a voice consent recording.
Retrieve voice consent
openai audio:voice-consents retrieve \
--api-key 'My API Key' \
--consent-id consent_id200 example
{
"id": "cons_1234",
"created_at": 0,
"language": "language",
"name": "name",
"object": "audio.voice_consent"
}Returns Examples
200 example
{
"id": "cons_1234",
"created_at": 0,
"language": "language",
"name": "name",
"object": "audio.voice_consent"
}